@font-face {
  font-family: "Futura";
  src: url(../../asset/fonts/futura_medium/FuturaStdMedium.ttf);
}

@font-face {
  font-family: "Candy";
  src: url(../../asset/fonts/FC_Candy/FC_Candy.ttf);
}

@font-face {
  font-family: "Lamoon";
  src: url(../../asset/fonts/FC_Lamoon/FC_Lamoon_Regular.ttf);
}

@font-face {
  font-family: "Lamoon";
  font-weight: bold;
  src: url(../../asset/fonts/FC_Lamoon/FC_Lamoon_Bold.ttf);
}

@font-face {
  font-family: "Lamoon";
  font-weight: bold;
  font-style: italic;
  src: url(../../asset/fonts/FC_Lamoon/FC_Lamoon_Bold_Italic.ttf);
}

@font-face {
  font-family: "Lamoon";
  font-weight: bold;
  font-style: italic;
  src: url(../../asset/fonts/FC_Lamoon/FC_Lamoon_Bold_Italic.ttf);
}

.main-menu .navigation>li {
  margin-right: 2rem;
}

.call-to-action:before {
  opacity: .85;
}

.pricing-block {
  display: flex;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  justify-content: center;
}

.pricing-block .inner-box {
  padding: 2em;
  display: flex;
  flex-direction: column;
}

.pricing-block .inner-box ul {
  flex-grow: 1;
}

.pricing-block .inner-box h3 {
  white-space: nowrap;
}

.speaker-block h4 {
  font-family: 'Lamoon';
  font-size: 32px;
}

.main-slider .tp-dottedoverlay {
  background-color: rgba(1, 12, 52, 0.8);
}

.main-header .logo img {
  max-height: 90px;
}

.main-header .avatar-box-btn {
  position: relative;
  height: 45px;
  width: 45px;
  background: #ffae00;
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  /* overflow: hidden; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.sticky-header .mobile-avatar-btn,
.mobile-header .mobile-avatar-btn {
  position: relative;
  height: 40px;
  width: 40px;
  color: #081245;
}

.main-slider .event-info li svg {
  margin-right: 10px;
  color: #ffbf00;
}


/***

====================================================================
  ltr Popup
====================================================================

***/

.ltr-popup {
  position: fixed;
  left: 0;
  top: 0;
  height: 100vh;
  width: 100%;
  margin-top: -540px;
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  background-color: #00082e;
  z-index: 99999;
  visibility: hidden;
  -webkit-transition: all 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
  -o-transition: all 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
  -webkit-transition: all 1500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
  -o-transition: all 1500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
  transition: all 1500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
  /* easeInOutQuint */
  -webkit-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
  -o-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
  transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
  /* easeInOutQuint */
}

.sidenav-bar-visible .ltr-popup {
  width: 80%;
}

.ltr-popup:before {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 560px;
  background-image: url(../images/icons/wave.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-top: -20px;
  content: "";
}

.ltr-popup-active .ltr-popup {
  visibility: visible;
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
  margin-top: 0;
}

.ltr-popup .close-popup {
  position: absolute;
  right: 20px;
  top: 20px;
  color: #ffffff;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  opacity: 0;
  visibility: hidden;
}

.ltr-popup .close-popup span {
  position: relative;
  display: block;
  height: 70px;
  width: 70px;
  font-size: 30px;
  line-height: 70px;
  color: #ffffff;
}

body.ltr-popup-active {
  overflow: hidden;
}

.ltr-popup-active .ltr-popup .close-popup {
  visibility: visible;
  opacity: 1;
  -webkit-transition-delay: 1500ms;
  -o-transition-delay: 1500ms;
  transition-delay: 1500ms;
}

.ltr-popup form {
  position: absolute;
  max-width: 700px;
  top: 50%;
  left: 15px;
  right: 15px;
  margin: -35px auto 0;
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.ltr-popup-active .ltr-popup form {
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-delay: 1200ms;
  -o-transition-delay: 1200ms;
  transition-delay: 1200ms;
}


.ltr-popup .ltr-popup-container {
  position: absolute;
  top: 50%;
  width: 100%;
  -webkit-transform: translateY(-50%) scaleX(0);
  -ms-transform: translateY(-50%) scaleX(0);
  transform: translateY(-50%) scaleX(0);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.ltr-popup-active .ltr-popup .ltr-popup-container {
  -webkit-transform: translateY(-50%) scaleX(1);
  -ms-transform: translateY(-50%) scaleX(1);
  transform: translateY(-50%) scaleX(1);
  -webkit-transition-delay: 1200ms;
  -o-transition-delay: 1200ms;
  transition-delay: 1200ms;
}


#login-panel {
  text-align: center;
}

#member-section {
  height: 80vh;
  background: black;
  overflow: auto;
}

#member-info-tab .speaker-info-list li strong:first-child {
  color: #ff7c00;
}


/* Popup Menu */

.ltr-popup-menu {
  width: 250px;
  border-right: 1px solid rgba(255, 255, 255, .6);
}

.ltr-popup-menu .navigation {
  position: relative;
  display: block;
  width: 100%;
  border-top: 1px solid rgba(0, 0, 0, 0.10);

}

.ltr-popup-menu .navigation li {
  position: relative;
  display: block;
  border-bottom: 1px solid rgba(255, 255, 255, .6);
}

.ltr-popup-menu .navigation li:last-child {
  border-bottom: unset;
}

.ltr-popup-menu .navigation li>ul>li:last-child {
  border-bottom: none;
}

.ltr-popup-menu .navigation li>ul>li:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.10);
}

.ltr-popup-menu .navigation li>a {
  position: relative;
  display: block;
  line-height: 24px;
  padding: 10px 20px;
  font-size: 16px;
  color: white;
  font-weight: 500;
  text-transform: capitalize;
}

.ltr-popup-menu .navigation li:hover>a,
.ltr-popup-menu .navigation li.current>a {
  color: #e1137b;
}

.popup-tab-content {
  display: none;
  opacity: 0;
  max-width: 700px;
  width: 100%;
  margin: auto;
}

.popup-tab-content.active {
  display: block;
}

.popup-tab-content.fadeIn {
  opacity: 1;
  transition: 0.6s;
}

.popup-tab-content .inner-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid rgba(255, 255, 255, .6);
  padding: 10px;
}

.popup-tab-content .inner-box p {
  font-family: 'Futura';
  color: white;
  line-height: 22px;
  font-size: 18px;
}


.ltr-popup-btn .dropdown {
  position: absolute;
  background: #00082E;
  color: white;
  top: 80%;
  right: 40%;
  width: max-content;
  height: max-content;
  max-height: 0;
  max-width: 0;
  overflow: hidden;
  transition: .4s;
  border-radius: 5px;
  z-index: 9999;
}

.ltr-popup-btn.active .dropdown {
  max-height: 500px;
  max-width: 500px;
  box-shadow: 0 0 3px 3px rgb(0, 8, 46, .4);
}

img.user-avatar {
  display: none;
  border-radius: 50%;
}

.pricing-block .sub-btn {
  position: absolute;
  display: flex;
  justify-content: center;
  width: 100%;
  bottom: 2.5%;
}

.pricing-block .img-box {
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 0;
}

.member-badge {
  max-height: 75px;
  max-width: 100%;
}

.member-badge img {
  max-height: inherit;
  max-width: inherit;
}

#member-ticket-tab {
  color: aqua;
}

#member-benefit-list {
  list-style: square;
  padding: 1rem;
}

#member-benefit-list li {
  list-style: square;
}

#member-benefit-banner {
  width: 200px;
}

#tbody-purchased-list td:not(:nth-child(3)) {
  text-align: center;
}


#member-info.edit-mode .edit-hide, #member-info .edit-show {
  display: none;
}

#member-info.edit-mode .edit-show {
  display: block;
}

.mem-info-button-section {
  display: flex;
  flex-direction: row;
  margin: 0;
  gap: 1rem;
}

@media screen and (max-width: 576px) {
  .popup-tab-content .inner-box {
    flex-direction: column;
    align-items: flex-start;
    justify-content: unset;
    gap: 1em;
    padding: 10px 0;
  }

  .mem-info-button-section {
    margin-top: 1rem;
    flex-direction: column;
    gap: .6rem;
  }
}
